@charset "utf-8";

#header .hd__logo { background-image: url(/img/logo/logo.svg); }
#container { padding-top: 300px; }

/* 내용관리 */
#ctt {
    width: 90%;
    max-width: 1400px; margin:10px auto; padding:20px; background:#ffffffbb;
}
.ctt_admin {text-align:right}
#ctt header h1 {
    font-size: 2em;
    text-align: center;
}
#ctt_con {
    padding:10px 0;
    line-height:2;    
}
#ctt_con img {max-width:100%;height:auto}
#ctt_con p { word-break: keep-all; }
.ctt_img {text-align:center}

@media screen and (max-width: 1280px) {
    #container { padding-top: 200px; }
}


@media screen and (max-width: 768px) {
    #ctt_con p { font-size: 16px!important; }
}

@media screen and (max-width: 480px) {
    #ctt_con p { font-size: 14px!important; }
}


@media screen and (max-width: 360px) {
    #ctt_con p { font-size: 12px!important; }
}